
Redmine - Defect #5807

Watchers broken

2010-07-02 16:37 - Brandon Bonds

Status: Closed Start date: 2010-07-02

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Watchers are no longer showing on the Issue page, and there's no way to add watchers.  When I tried to add watchers in the New

Issue page, I get this error:

•translation missing: en, field_watcher_users is invalid

There was no error in the log file, and I seem to still be able to add or remove myself as a watcher.

System info

Database version: MySQL 5.0.51a

Ruby version: 1.8.6

Rails version: 2.3.5

Redmine version: trunk, r3826

History

#1 - 2010-07-02 16:38 - Brandon Bonds

I removed all 3rd-party plugins, with the same results.

#2 - 2010-07-02 17:09 - Felix Schäfer

What version did you previously use? There has been a change in the UI, the watchers are now in the right-hand side. Make sure you have all

required permissions, and please post the output of script/about with all this.

#3 - 2010-07-03 18:24 - Brandon Bonds

That was it, I was looking in the wrong place.

Sorry, I just didn't notice the change.  I really did look through the issues on this site before I submitted the report, and I didn't find anything.  I was

previously on r3590 of the 0.9 branch.

#4 - 2010-07-03 18:24 - Brandon Bonds

- Status changed from New to Resolved

#5 - 2010-07-03 21:37 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for the feedback :-)
